﻿
#breadcrumbTray
{
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 17px;
	width: 100%;
	min-width: 1024px;
	font-size: 10px;
	background: #FFFFFF;
}

#breadcrumbTray .pageCrumbs
{
	display: block;
	float: left;
	margin-left: 0px;
	text-transform: uppercase;
	font-size:12px;
}

.pageCrumbs a
{
    color:#717171;
}
.pageCrumbs a:hover
{
    color:#364fa1;
}

#breadcrumbTray .navCrumbs
{
	display: block;
	float: right;
	margin-right: 40px;
}

#header
{
	display: block;
	height: 75px;
	min-width: 1024px;
	width: 100%;
	background: #364fa1;
}

#header .topNav
{
}

#header .topNav .logo
{
	display: block;
	float: left;
	padding-top: 10px;
	margin-left: 0px;
}

#header .topNav .logo img
{
	width: 87px;
	height: 59px;
}

#header .topNav .topNavLinks
{
	display: block;
	float: right;
	position: relative;
	padding-top: 24px;
	margin-right: 25px;
}

#header .topNav .topNavLinks .categoryTray
{
	display: block;
	position: relative;
}

#header .topNav .topNavLinks .categoryTray .categoryItem
{
	display: block;
	float: left;
	position: relative;
	padding-left: 15px;
	padding-right: 5px;
	height: 30px;
	/*border-left: 1px solid #888888;*/
	text-transform: uppercase;
	letter-spacing: 1px;
}

#header .topNav .topNavLinks .categoryTray .categoryItem a
{
	display: block;
	color:#BDBDBD;
	font-weight:bold;
	font-size:10pt;
}

#header .topNav .topNavLinks .categoryTray .categoryItem a:hover
{
    color:white;
}

#header .topNav .topNavLinks .categoryTray .first
{
	border: none;
	padding-left: 0px;
}

#header .topNav .topNavLinks .categoryTray .categoryItem .categoryLink
{
	display: block;
	height:51px;
}

#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray
{
	display: none;
	position: absolute;
	padding: 0px;
	top: 51px;
	left: 0px;
	width: 220px;
	/*background: url(images/fff_85.png) top left repeat;*/
	background-color:White;
	color: #5CA2A9;
	z-index: 9000;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.30);
    box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.30);
}

#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .marketMenuItem
{
	display: block;
	position: relative;
	/*border-top: #5CA2A9 solid 1px;*/
	border-style: none;
}

#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .first
{
	border-top: none;
}

#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .marketMenuItem a
{
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	color: #848484;
	padding: 10px;
}

#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .marketMenuItem a:hover,
#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .marketMenuItem a:active,
#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .marketMenuItem a:focus
{
	/*color: #f0493a;*/
	color: White;
	background-color: #364fa1;
}

/* Due to CSS's top-down priority these need to come after .marketMenuItem a */
#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .first a
{
	padding: 10px;
}

#header .topNav .topNavLinks .categoryTray .categoryItem .marketMenuTray .last a
{
	padding: 10px;
}